/* Mobile Styling */

#mobile-nav {
	display: none;
}

.slicknav_menu {
	display: none;
}

#bottom {
	display: none;
}

@media screen and (max-width: 1281px) {

	/* Home Content */

	.home-sections {
		max-height: 425px;
	}

	.section-with-image-even {
	    padding-bottom: 235px;
	}

	.section-with-image-odd {
	    padding-bottom: 235px;
	}
}

@media screen and (max-width: 1139px) {
	
	/* Home Content */

	.slide-content {
	    margin: 0 0 0 340px;
	}

	.home-sections {
		max-height: 445px;
	}

	.section-with-image-even {
	    padding-bottom: 265px;
	}

	.section-with-image-odd {
	    padding-bottom: 265px;
	}
}

@media screen and (max-width: 1100px) {

	.grid {
	    width: 1065px;
	    margin: 0 auto;
	}

	/* Home Content */

	.section-three-right {
	    padding-bottom: 223px;
	}

	.section-four-left {
	    padding-bottom: 218px;
	}

	/* Footer */

	.instagram-pics li:first-child img {
	    height: 347px;
	}

	.instagram-pics img {
	    margin: 0 3px 3px 0px;
	}
	
}

@media screen and (max-width: 1010px) {

	/* Header */

	.slide-content-wrapper {
	    top: 0px;
	}

	/* Home Content */

	.home-sections {
		max-height: 455px;
	}
}

@media screen and (max-width: 1083px) {

	.grid {
	    width: 1025px;
	    margin: 0 auto;
	}

	/* Header */

	.slicknav_menu {
		display: block;
	}

	#top-nav {
	    display: none;
	}

	#bottom-nav {
	    display: none;
	}

	nav#social-nav ul {
	    margin-right: 5px;
	}

	div#tour-button {
	    top: -21px;
	}

	/* Home Content */

	.home-sections {
	    max-height: 755px;
	}

	.section-one-left {
	    width: 100%;
	}

	.section-one-right {
	    width: 100%;
	}

	.section-with-image-odd {
		width: 100%;
		padding-bottom: 125px;
	}

	.section-with-image-even {
		width: 100%;
		padding-bottom: 125px;
	}

	.section-with-text-odd {
		width: 100%;
	}

	.section-with-text-even {
		width: 100%;
	}

	/* Page */

	.title-wrapper h1 {
	    margin: 0 auto;
	    width: auto;
	    text-align: center;
	}

	.page-order ul {
	    margin: 0 auto;
	    width: auto;
	    text-align: center;
	}

	#sidebar {
	    width: 100%;
	    text-align: center;
	}

	.content-text {
	    width: auto;
	    border-left: none;
	    padding-left: 0;
	}

}

@media screen and (max-width: 1030px) {
	
	.grid {
	    width: 975px;
	}

	/* Home Content */

	.home-sections {
	    max-height: inherit;
	}

}

@media screen and (max-width: 976px) {
	
	.grid {
	    width: 885px;
	}

	/* Header */

	.slide-content-wrapper {
		height: 0;
	}

	.slide-content {
		margin: 0 0 0 246px;
	}

}

@media screen and (max-width: 885px) {
	
	.grid {
	    width: 805px;
	}

	/* Header */

	.slide-content {
		margin: 0 0 0 146px;
	}

	/* footer */

	.footer-left {
		width: 100%;
	}

	.footer-right {
		width: 100%;
	}
}

@media screen and (max-width: 807px) {
	
	.grid {
	    width: 735px;
	}

	/* Header */

	.slide-content {
		margin: 0 0 0 0;
	}
}

@media screen and (max-width: 738px) {

	.grid {
	    width: 635px;
	}

	/* Header */

	.slide-wrapper {
	    height: 310px;
	}

	.flexslider .slides img {
		display: none;
	}

	.flex-direction-nav a {
	    margin: -103px 0 0;
	}
}

@media screen and (max-width: 638px) {
	
	.grid {
	    max-width: 100%;
	    width: auto;
	    margin: 0 auto;
	    padding: 0 10px;
	}

	/* Header */

	header#main-header {
	    height: 215px;
	}

	#header-left {
	    display: none;
	}

	#logo {
		float: none;
		vertical-align: middle;
		width: 96px;
		margin: 0 auto;
	}
	
	#header-right {
	    margin-top: 5px;
	    float: none;
	}

	nav#social-nav {
	    float: none;
	    vertical-align: middle;
	    width: 96px;
        margin: 0 auto;
	}

	nav#social-nav ul {
		float: left;
	}

	div#tour-wrapper {
		display: inline-block;
		vertical-align: middle;
		margin-top: 5px;
		width: 100%;
	}

	div#tour-button {
		position: inherit;
		float: none;
		width: 265px;
		margin: 0 auto;
	}

	#bottom {
		position: relative;
		height: 87px;
		display: block;
	}

	#bottom h1 {
		float: none;
		margin: 0 auto;
		width: 323px;
		text-align: center;
	}

	#bottom a {
		display: block;
		width: auto;
		height: 185px;
		background: url(../imgs/sprite.png) 0px 0px no-repeat;
		background-size: 591px 432px;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}

	.slide-wrapper {
		height: 450px;
	}

	.slide-more-content {
	    width: auto;
	}

	.slide-subtitle_one {
	     margin-left: 0px; 
	}

	.slide-subtitle_two {
		margin-left: 0px;
	}

	.slide-link {
	    margin: 20px 0 0 0;
	    text-align: center;
	}

	.flex-direction-nav {
		top: 188px;	
	}

	.flex-direction-nav a {
	    margin: 0px 0 0;
	}

	/* Home Content */

	#content li.home-sections a.section-buttons {
	    padding: 15px 15px;
	}

	.section-with-text-odd > div {
	    padding: 0 40px 0 30px;
	}

	.section-with-text-even > div {
	    padding: 0 40px 0 30px;
	}

	/* Footer */

	div.home-sections .sign-up input[type="text"] {
	    padding: 16px 0px;
	}
}

@media screen and (max-width: 338px) {

	/* Home Content */

	.flex-direction-nav {
	    top: 156px;
	}
}

